Subject: RE: Estate Request
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jan 2002 11:51:24 -0800 (PST)

Casey and John can get back to you on your specific question re: Canada.  However, I wanted to let you know that our DPR will more than likely not be final until Friday.  Hopefully we can get you all reports then.  We have had to leave the DPR open due to many terminations that are still funneling our way and we are getting the 12-31 data as clean as possible for the estate.
 
Stacey

-----Original Message-----
From: Greene, Tracy 
Sent: Monday, January 07, 2002 1:43 PM
To: Evans, Casey; Postlethwaite, John; White, Stacey W.
Cc: Irvin, Tracey
Subject: Estate Request

Stacey,Casey and John
 
Can you guys let me know which books still have deals with Canada?  If so,  are they still in the original files or have they been moved to another book.   As you can see below, the request for the Estate information is begun.   Please let me know if you have any problem getting the liquidations to me sometime today or early tomorrow morning. 
 
John - Do you have a Dpr for 12-31?  If so could you copy it to the report directory.  
 
Let me know if you have any questions, or problems gather this information.
 
Thanks
Tracy

Tracy Greene
Enron North America
713-853-0583

-----Original Message-----
From: Irvin, Tracey 
Sent: Monday, January 07, 2002 12:00 PM
To: Greene, Tracy; Guilliams, Lisa; McPearson, Shannon; Miller, Tiffany; Schultz, Amanda; Smith, Jennifer; Sweet, Trudy; Wolfe, Stephen
Subject: Estate Issues
Importance: High

There are a few things that we need to compile for the Estate.
 
1) Please load your December liquidations into your "flash" database so that I can get a good number for Gas December liquidations.
 
2) TG - need your liquidation file from power risk.
 
3) We need to find out which books have deals with Canada, gas and power.  For the gas books, these deals had to remain in the original book because  risk could not move these to the Gas Price book because of the pricing structure.  TG - for the power books, can you check with Stacey?
 
4) Also, we need to get a list of books, gas & power, that have a gross book balance as of 12/31/2001.
 
Put your lists together in the attached template and send back to me.  Let's try to have this data "rounded" up by tomorrow morning at 10:00 am.  I'm sure that this will not be all the data that is needed, but I'll let you know as soon as I get the requests.
 
thanks for your help

Tracy Irvin
Enron North America
713-853-9158